Subject: Resignation from Customer Support Executive
From: Tathru Nukhu <[email-masked]>
To: [email-masked]
Date: Mon, 9 May 2022 17:45:22 +0530

Dear sir,

I am writing to provide you with my formal notice of resignation as Customer
Support Executive at Cherry E-commerce Services Pvt Ltd. As discussed, my
last working day will be May 9th, 2022.

I really appreciate your support over the course of my employment at the
company and I truly value the experience and knowledge that I gained over
the last 1 months. It has been a pleasure working with you and the team.

*Thanks & Regards*

*Grace*